 .u-section-1 {
  min-height: 698px;
}

.u-section-1 .u-video-1 {
  filter: brightness(0.7);
  height: 698px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-video-2 {
  filter: none;
  width: 1222px;
  height: 610px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -654px calc(((100% - 1140px) / 2)  + -50px) 44px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 557px;
  }

  .u-section-1 .u-video-1 {
    height: 529px;
  }

  .u-section-1 .u-video-2 {
    width: 940px;
    height: 469px;
    margin-top: -499px;
    margin-right: auto;
    margin-bottom: 58px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 447px;
  }

  .u-section-1 .u-video-1 {
    height: 447px;
  }

  .u-section-1 .u-video-2 {
    width: 720px;
    height: 359px;
    margin-top: -403px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 357px;
  }

  .u-section-1 .u-video-1 {
    height: 357px;
  }

  .u-section-1 .u-video-2 {
    width: 540px;
    height: 269px;
    margin-top: -313px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 506px;
  }

  .u-section-1 .u-video-1 {
    height: 508px;
  }

  .u-section-1 .u-video-2 {
    height: 188px;
    width: 333px;
    margin-top: -489px;
    margin-bottom: 60px;
  }
}

.u-section-1 .u-video-2,
.u-section-1 .u-video-2:before,
.u-section-1 .u-video-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-video-2.u-video-2.u-video-2:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-video-2.u-video-2.u-video-2.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 335px;
}

.u-section-2 .u-text-1 {
  transition-duration: 0.5s;
  font-size: 3rem;
  margin: 10px 618px 0 35px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  --radius: 20px;
  margin: 5px auto 25px 194px;
}

.u-section-2 .u-text-2 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  font-weight: 700;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -935px 1593px 0 -453px;
}

.u-section-2 .u-group-elements-1 {
  width: 487px;
  min-height: 132px;
  height: auto;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 356px 216px 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 7.5rem;
  font-weight: 700;
  margin: 0 219px 0 53px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -118px auto 70px;
}

.u-section-2 .u-text-5 {
  transition-duration: 0.5s;
  font-size: 3.75rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -145px 618px 0 35px;
}

.u-section-2 .u-text-6 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -139px 278px 0 355px;
}

.u-section-2 .u-text-7 {
  font-size: 7.5rem;
  font-weight: 700;
  margin: -8px 435px 0 490px;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -118px 216px 0 437px;
}

.u-section-2 .u-text-9 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 49px 298px 0 355px;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  text-transform: none;
  margin: -187px -52px 0 705px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 5px 53px 0 810px;
}

.u-section-2 .u-group-elements-2 {
  width: 178px;
  min-height: 87px;
  height: auto;
  margin: 5px 103px 0 auto;
}

.u-section-2 .u-group-elements-3 {
  min-height: 87px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-1 {
  width: 42px;
  height: 42px;
  margin: 2px 136px 0 0;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 43px;
  height: 43px;
  margin: -44px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 42px;
  height: 42px;
  margin: 2px 109px 0 27px;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 42px;
  height: 42px;
  margin: -41px 30px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 43px;
  height: 43px;
  margin: -85px auto 0;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  width: 43px;
  height: 43px;
  margin: -45px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-7 {
  width: 42px;
  height: 42px;
  margin: 2px 109px 0 27px;
  padding: 0;
}

.u-section-2 .u-icon-8 {
  width: 42px;
  height: 42px;
  margin: -41px 30px 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  --radius: 20px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -44px auto 0 201px;
}

.u-section-2 .u-text-12 {
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -390px 1593px 0 -453px;
}

.u-section-2 .u-text-13 {
  transition-duration: 0.5s;
  width: auto;
  font-size: 1.25rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -32px 1593px 0 -453px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -13px;
    margin-right: 453px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 1393px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 118px;
    margin-top: 122px;
    margin-right: 185px;
  }

  .u-section-2 .u-text-3 {
    font-size: 6.25rem;
    margin-top: 8px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 292px;
    margin-right: 471px;
    margin-left: -18px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -132px;
    margin-right: 164px;
    margin-left: 269px;
  }

  .u-section-2 .u-text-7 {
    font-size: 6.25rem;
    width: auto;
    margin-top: -9px;
    margin-right: 325px;
    margin-left: 400px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -109px;
    margin-right: 116px;
    margin-left: 337px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 47px;
    margin-right: 174px;
    margin-left: 279px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -164px;
    margin-right: -73px;
    margin-left: 526px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 4px;
    margin-right: 32px;
    margin-left: 631px;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 89px;
    margin-top: 6px;
    margin-right: 82px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -66px;
    margin-bottom: 60px;
    margin-left: 147px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -258px;
    margin-right: 1393px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 1393px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 233px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 1173px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 42px;
    margin-right: 340px;
    margin-left: -107px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -141px;
    margin-right: 14px;
    margin-left: 199px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 175px;
    margin-left: 331px;
  }

  .u-section-2 .u-text-8 {
    margin-right: -34px;
    margin-left: 267px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 24px;
    margin-left: 209px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -171px;
    margin-right: -194px;
    margin-left: 427px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 6px;
    margin-right: -89px;
    margin-left: 532px;
  }

  .u-section-2 .u-group-elements-2 {
    margin-top: 10px;
    margin-right: -39px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -56px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 1173px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 1173px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -382px;
    margin-right: 53px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 4px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -891px;
    margin-right: 993px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 600px;
    margin-right: 53px;
  }

  .u-section-2 .u-text-3 {
    font-size: 5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-2 .u-text-5 {
    margin-top: 19px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 64px;
    margin-right: 141px;
    margin-left: -108px;
  }

  .u-section-2 .u-text-7 {
    font-size: 5rem;
    margin-top: 1px;
    margin-right: 300px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.6666666666666665rem;
    margin-top: -96px;
    margin-right: 103px;
    margin-left: -50px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 34px;
    margin-right: 151px;
    margin-left: -98px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -147px;
    margin-right: -144px;
    margin-left: 197px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 0;
    margin-right: -39px;
    margin-left: 302px;
  }

  .u-section-2 .u-group-elements-2 {
    margin-top: 6px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -217px;
    margin-left: 207px;
    padding: 8px 17px 9px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 993px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 993px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-top: -283px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-top: 10px;
    margin-left: 113px;
    padding: 10px 12px 10px 11px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.2;
    margin-top: 17px;
    margin-right: 170px;
    margin-left: 72px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 96px;
    margin-top: -96px;
    margin-right: -147px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 30px;
    margin-right: 236px;
    margin-left: 178px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -96px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: -96px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 3.75rem;
    margin-right: 126px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: -125px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: 8px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-group-elements-2 {
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin: -261px 81px 60px 174px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 160px;
    margin-right: 581px;
  }
}

.u-section-2 .u-btn-2,
.u-section-2 .u-btn-2:before,
.u-section-2 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-2 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-2 {
  border-color: transparent !important;
}

.u-block-d89f-26:not([data-block-selected]):not([data-cell-selected]),
.u-block-d89f-26:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d89f-26:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-d89f-26.u-block-d89f-26.u-block-d89f-26:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-d89f-26.u-block-d89f-26.u-block-d89f-26.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-6,
.u-section-2 .u-text-6:before,
.u-section-2 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-6.u-text-6.u-text-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-6.u-text-6.u-text-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-9,
.u-section-2 .u-text-9:before,
.u-section-2 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-9.u-text-9.u-text-9:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-9.u-text-9.u-text-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-5,
.u-section-2 .u-text-5:before,
.u-section-2 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-5.u-text-5.u-text-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-5.u-text-5.u-text-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-group-elements-1,
.u-section-2 .u-group-elements-1:before,
.u-section-2 .u-group-elements-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-elements-1.u-group-elements-1.u-group-elements-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-group-elements-1.u-group-elements-1.u-group-elements-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-12,
.u-section-2 .u-text-12:before,
.u-section-2 .u-text-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-12.u-text-12.u-text-12:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-12.u-text-12.u-text-12.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-13,
.u-section-2 .u-text-13:before,
.u-section-2 .u-text-13 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-13.u-text-13.u-text-13:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-13.u-text-13.u-text-13.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1053px;
}

.u-section-3 .u-countdown-1 {
  margin: 348px auto 0;
}

.u-section-3 .u-countdown-item-1 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-3 .u-countdown-counter-1 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-label-1 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-1 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-item-2 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-3 .u-countdown-counter-2 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-label-2 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-2 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-item-3 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-3 .u-countdown-counter-3 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-label-3 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-3 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-item-4 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-3 .u-countdown-counter-4 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-label-4 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-4 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-item-5 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-3 .u-countdown-counter-5 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-label-5 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-5 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-item-6 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-3 .u-countdown-counter-6 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-3 .u-countdown-label-6 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-3 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 700;
  margin: 12px 86px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 659px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-3 .u-countdown-1 {
    margin-top: 397px;
    padding: 0 30px;
  }

  .u-section-3 .u-countdown-item-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-countdown-counter-1 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-separator-1 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-item-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-countdown-counter-2 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-separator-2 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-item-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-countdown-counter-3 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-separator-3 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-item-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-countdown-counter-4 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-separator-4 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-item-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-countdown-counter-5 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-separator-5 {
    font-size: 5rem;
  }

  .u-section-3 .u-countdown-item-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-countdown-counter-6 {
    font-size: 5rem;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -22px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-3 .u-countdown-1 {
    margin-top: 24px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-countdown-counter-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-separator-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-counter-2 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-separator-2 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-counter-3 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-separator-3 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-counter-4 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-separator-4 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-counter-5 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-separator-5 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-countdown-counter-6 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin: 2px 0 24px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-3 .u-countdown-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-label-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-label-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-label-3 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-label-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-label-5 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-label-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 17px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
    margin-bottom: 17px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 336px;
}

.u-section-4 .u-group-elements-1 {
  width: 796px;
  min-height: 296px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -29px auto 60px;
}

.u-section-4 .u-countdown-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: -1px auto 0;
}

.u-section-4 .u-countdown-item-1 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-4 .u-countdown-counter-1 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-1 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-1 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-2 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-4 .u-countdown-counter-2 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-2 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-2 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-3 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-4 .u-countdown-counter-3 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-3 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-3 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-4 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-4 .u-countdown-counter-4 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-4 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-4 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-5 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-4 .u-countdown-counter-5 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-5 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-5 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-item-6 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-4 .u-countdown-counter-6 {
  font-size: 6rem;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 600;
}

.u-section-4 .u-countdown-label-6 {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.u-section-4 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 700;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 33px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  width: 796px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 2px auto 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 684px;
    min-height: 312px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.578125rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-right: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-4 .u-countdown-1 {
    --radius: 50px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.1484375rem;
  }
}

.u-section-4 .u-countdown-1,
.u-section-4 .u-countdown-1:before,
.u-section-4 .u-countdown-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-countdown-1.u-countdown-1.u-countdown-1:hover {
  border-radius: 50px !important;
  transform: scale(1.04) !important;
}

.u-section-4 .u-countdown-1.u-countdown-1.u-countdown-1.hover {
  border-radius: 50px !important;
  transform: scale(1.04) !important;
}

.u-section-4 .u-text-1,
.u-section-4 .u-text-1:before,
.u-section-4 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-2,
.u-section-4 .u-text-2:before,
.u-section-4 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}